.header {
    padding-top : 0;
    border      : none;
}

.header_top {
    display        : inline-block;
    vertical-align : top;
    width          : 100%;
    position       : relative;
    padding        : 15px 0;
    background     : #e5262b;
    margin-bottom  : 20px;
}

.header_top ul {
    padding-top : 0;
}

.header .header_top ul li a:hover {
    border-bottom : none !important;
}

.header .header_top ul li {
    border-bottom : none !important;
    margin-right  : 9px !important;
}

.header .header_top ul li:last-child {
    margin-right : 0 !important;
}

.social-icon li a.f-newslater {
    text-indent : 0 !important;
    background  : none !important;
}

.footer {
    background : #e5262b;
}

.contact-details .contact_news .social_img {
    text-indent : 0 !important;
    background  : none !important;
}

.contact-details .contact_news .social_img img {
    width      : auto;
    height     : auto;
    max-width  : 100%;
    max-height : 100%;
}

.contact-details .contact_news .social-icon li i {
    color : #e5262b;
}

.contact-details .contact_news .social-icon li:first-child {
    width : 100%;
}

/*New Home page Start*/
body.page-template-template-home .banner-text p {
    margin-right : 0;
}

.banner-middle-text {
    padding-bottom : 30px;
}

.pre_order_blk {
    display  : block;
    width    : 100%;
    position : relative;
}

.new_home .middle-content {
    padding : 25px 35px;
}

.new_home .middle-content,
.new_home .middle-content * {
    box-sizing : border-box;
}

.new_home .page .page {
    width : 100%;
}

.list_blk_order {
    display         : -webkit-box;
    display         : -ms-flexbox;
    display         : flex;
    -ms-flex-wrap   : wrap;
    flex-wrap       : wrap;
    justify-content : center;
    margin-right    : -15px;
    margin-left     : -15px;
}

.list_blk_order .list_order_mian {
    width   : auto;
    padding : 15px;
}

.list_blk_order .list_order_mian:not(:last-child) {
    margin-right : 7%;
}

.list_order_mian h3 {
    color : #e5262b;
}

.list_order_mian ul {
    margin     : 0 0 15px 0;
    padding    : 0 0 0 15px;
    width      : 100%;
    display    : block;
    list-style : none;
}

.list_order_mian ul li {
    margin     : 0 0 0 0;
    padding    : 0;
    width      : 100%;
    display    : block;
    list-style : none;
}

.list_order_mian ul li a {
    color           : #000;
    text-decoration : underline;
}

.list_order_mian ul li a:hover {
    color           : #e5262b;
    text-decoration : underline;
}

.new_home .block-section .video {
    width : 100%;
}

.new_home .block-section .video-content {
    width : calc(100% - 417px);
}

.new_home .block-section .newsletter {
    width      : 535px;
    margin-top : 25px;
    float      : left;
}

.list-book-image {
    padding-top : 40px;
}

.list-book-row {
    display       : -webkit-box;
    display       : -ms-flexbox;
    display       : flex;
    -ms-flex-wrap : wrap;
    flex-wrap     : wrap;
    margin-right  : -15px;
    margin-left   : -15px;
}

.list-book-row .list-book-col {
    width   : 25%;
    padding : 15px;
}

.list-book-row .list-book-col .list-book-box {
    display : block;
    width   : 100%;
}

.list-book-row .list-book-col .list-book-box a {
    display : block;
    width   : 100%;
}

.list-book-row .list-book-col .list-book-box a img {
    max-width : 100%;
    height    : auto;
    width     : auto;
    margin    : 0 auto;
}

.navigation li a {
    border-bottom : 1px solid #e0e0e0;
}

.order,
.header .sub-menu ul {
    background-color : #e5262b;
}

.owl-example .owl-controls .owl-nav [class*='owl-']:hover,
.owl-example .owl-dots .owl-dot.active span, 
.owl-example .owl-dots .owl-dot:hover span { background : #e5262b !important; }
#instagram-feed-wrapper { padding-bottom: 0 !important; }

.order#orderbtn { cursor: pointer; }

.header .sub-menu li a {
    white-space : nowrap;
}

.header li.current-menu-item a,
.header li.current-menu-ancestor a,
.header li a:hover {
    color               : #e5262b;
    border-bottom-color : #e5262b;
}

.newsletter h2,
h1,
h4,
h2,
.content a,
.address-list h3,
.address-list address a,
.inner-content h2,
.sidebar ul li.current-menu-item a,
.sidebar li a:hover,
.books-content p span,
.event-left h3,
.event-list .levent .event-date,
.event-list .levent .event-detail .event-time,
.event-list .levent .event-date .dd,
.qtsec h3,
.sidebar h3,
body.single .content .sidebar ul li a,
body.category .content .sidebar ul li a,
.video-content h2 {
    color : #e5262b;
}

.sidebar ul li,
.sidebar ul {
    border-color : #e5262b;
}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit],
body .gform_wrapper .gform_page_footer input.button,
button,
body .gform_wrapper .gform_page_footer input[type=submit] {
    background-color : #e5262b;
}

/*New Home page End*/
